Debian Bug report logs - #575840
RFA: lfm -- simple but powerful file manager for the UNIX console

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Mon, 29 Mar 2010 20:03:05 UTC

Severity: normal

Merged with 582707

Fixed in version lfm/2.1-3

Done: Chris Silva <racerx@makeworld.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575840; Package wnpp. (Mon, 29 Mar 2010 20:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 29 Mar 2010 20:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: lfm -- simple but powerful file manager for the UNIX console
Date: Mon, 29 Mar 2010 20:47:40 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the lfm package.

 Last File Manager is a simple but powerful file manager for the
 UNIX console. It has been developed with the ol' good `Midnight
 Commander` as model.
 .
 lfm package also contains pyview, a text / hex file viewer to be
 used with or without lfm.

Package is currently maintained under PAPT umbrella [1], you're not
enforced to continue to do so, but please strongly consider it.

[1]http://svn.debian.org/viewsvn/python-apps/packages/lfm

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575840; Package wnpp. (Fri, 16 Apr 2010 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Túlio Medeiros <tulio.medeiros@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 16 Apr 2010 19:21:04 GMT) Full text and rfc822 format available.

Message #10 received at 575840@bugs.debian.org (full text, mbox):

From: Túlio Medeiros <tulio.medeiros@gmail.com>
To: 575840@bugs.debian.org
Subject: adopting this package
Date: Fri, 16 Apr 2010 16:19:31 -0300
[Message part 1 (text/plain, inline)]
I am interested in adopting this package, which is required for this, I
would contribute
developing something to our Distro
[Message part 2 (text/html, inline)]

Merged 575840 582707. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sun, 23 May 2010 17:36:24 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Jun 2010 07:30:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:51:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.